<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 2</title>
	<link rel="stylesheet" type="text/css" href="2.css">
	<script language="javascript" type="text/javascript">
		var nombre = "";
		var edad = "";

		nombre = prompt("Introduce tu nombre");
		edad = parseInt(prompt("Introduce tu edad"));

		nombre = "Tu nombre es: " + nombre;
		edad = "Tu edad es: " + edad;

		document.getElementById("nombre").innerHTML = nombre;
		document.getElementById("edad").innerHTML = edad;

	</script>
</head>
<body>
	<div id="nombre"></div>
	<br><br>
	<div id="edad"></div>
</body>
</html>